Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 17:04:15 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Crackling Unicorn                    I MA           08:52 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:53 PM, 22nd Feb                     Crackling Unicorn                    I want to refund how I can return bcoz on the information u provided earlier not showing any return option           08:55 PM, 22nd Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           08:56 PM, 22nd Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:00 PM, 22nd Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:03 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141403